summaryrefslogtreecommitdiffstats
path: root/archrm.in
diff options
context:
space:
mode:
Diffstat (limited to 'archrm.in')
-rw-r--r--archrm.in13
1 files changed, 13 insertions, 0 deletions
diff --git a/archrm.in b/archrm.in
new file mode 100644
index 0000000..4a683f6
--- /dev/null
+++ b/archrm.in
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+if [ "$1" = '' ]; then
+ echo 'Usage: archrm <path to checkout>'
+ exit 1
+fi
+
+# FIXME: Check if there are uncommited changes
+#pushd $1
+#
+#popd
+
+rm -rf $1